Bug 1551478 - update 0.62
Summary: update 0.62
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: moreutils
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sven Lankes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-05 09:22 UTC by mastaiza
Modified: 2019-10-29 01:27 UTC (History)
2 users (show)

Fixed In Version: moreutils-0.63-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-20 13:47:46 UTC
Type: Bug


Attachments (Terms of Use)

Description mastaiza 2018-03-05 09:22:06 UTC
update to 0.62

http://joeyh.name/code/moreutils/

Comment 1 Ben Cotton 2018-11-27 13:58:27 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Japheth Cleaver 2019-08-08 21:17:37 UTC
moreutils is now at 0.63

This needs to be fixed in rawhide as well

https://release-monitoring.org/project/13825/

Comment 3 Sven Lankes 2019-10-20 13:47:16 UTC
Built 0.63 in rawhide.

Comment 4 Fedora Update System 2019-10-20 19:27:04 UTC
FEDORA-2019-608aee1d56 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-608aee1d56

Comment 5 Fedora Update System 2019-10-21 14:35:12 UTC
moreutils-0.63-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-608aee1d56

Comment 6 Fedora Update System 2019-10-29 01:27:32 UTC
moreutils-0.63-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.